<?xml version="1.0" encoding="utf-16"?>
<Wheel7x7Config xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <generalDamageMultiplier>1</generalDamageMultiplier>
  <disassembleRatio>1</disassembleRatio>
  <wheelSuspensionPower>1</wheelSuspensionPower>
  <wheelSuspensionComponents>
    <ArrayOfString>
      <string>Suspension3x3</string>
      <string>SteelPlate=15</string>
      <string>Construction=15</string>
      <string>LargeTube=6</string>
      <string>SmallTube=12</string>
      <string>Motor=6=critical</string>
      <string>SteelPlate=10</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Suspension5x5</string>
      <string>SteelPlate=40</string>
      <string>Construction=40</string>
      <string>LargeTube=20</string>
      <string>SmallTube=30</string>
      <string>Motor=20=critical</string>
      <string>SteelPlate=30</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Suspension7x7</string>
      <string>SteelPlate=40</string>
      <string>Construction=40</string>
      <string>LargeTube=20</string>
      <string>SmallTube=30</string>
      <string>Motor=20=critical</string>
      <string>SteelPlate=30</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Suspension1x1</string>
      <string>SteelPlate=15</string>
      <string>Construction=15</string>
      <string>LargeTube=6</string>
      <string>SmallTube=12</string>
      <string>Motor=6=critical</string>
      <string>SteelPlate=10</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallSuspension3x3</string>
      <string>SteelPlate=5</string>
      <string>Construction=7</string>
      <string>SmallTube=2</string>
      <string>Motor=1=critical</string>
      <string>SteelPlate=3</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallSuspension5x5</string>
      <string>SteelPlate=10</string>
      <string>Construction=12</string>
      <string>SmallTube=4</string>
      <string>Motor=2=critical</string>
      <string>SteelPlate=6</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallSuspension7x7</string>
      <string>SteelPlate=10</string>
      <string>Construction=12</string>
      <string>SmallTube=4</string>
      <string>Motor=2=critical</string>
      <string>SteelPlate=6</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallSuspension1x1</string>
      <string>SteelPlate=5</string>
      <string>Construction=7</string>
      <string>SmallTube=2</string>
      <string>Motor=1=critical</string>
      <string>SteelPlate=3</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Suspension3x3mirrored</string>
      <string>SteelPlate=15</string>
      <string>Construction=15</string>
      <string>LargeTube=6</string>
      <string>SmallTube=12</string>
      <string>Motor=6=critical</string>
      <string>SteelPlate=10</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Suspension5x5mirrored</string>
      <string>SteelPlate=40</string>
      <string>Construction=40</string>
      <string>LargeTube=20</string>
      <string>SmallTube=30</string>
      <string>Motor=20=critical</string>
      <string>SteelPlate=30</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Suspension7x7mirrored</string>
      <string>SteelPlate=40</string>
      <string>Construction=40</string>
      <string>LargeTube=20</string>
      <string>SmallTube=30</string>
      <string>Motor=20=critical</string>
      <string>SteelPlate=30</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Suspension1x1mirrored</string>
      <string>SteelPlate=15</string>
      <string>Construction=15</string>
      <string>LargeTube=6</string>
      <string>SmallTube=12</string>
      <string>Motor=6=critical</string>
      <string>SteelPlate=10</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallSuspension3x3mirrored</string>
      <string>SteelPlate=5</string>
      <string>Construction=7</string>
      <string>SmallTube=2</string>
      <string>Motor=1=critical</string>
      <string>SteelPlate=3</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallSuspension5x5mirrored</string>
      <string>SteelPlate=10</string>
      <string>Construction=12</string>
      <string>SmallTube=4</string>
      <string>Motor=2=critical</string>
      <string>SteelPlate=6</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallSuspension7x7mirrored</string>
      <string>SteelPlate=10</string>
      <string>Construction=12</string>
      <string>SmallTube=4</string>
      <string>Motor=2=critical</string>
      <string>SteelPlate=6</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallSuspension1x1mirrored</string>
      <string>SteelPlate=5</string>
      <string>Construction=7</string>
      <string>SmallTube=2</string>
      <string>Motor=1=critical</string>
      <string>SteelPlate=3</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSuspension3x3</string>
      <string>SteelPlate=15</string>
      <string>Construction=20</string>
      <string>LargeTube=8</string>
      <string>SmallTube=12</string>
      <string>Motor=8=critical</string>
      <string>SteelPlate=15</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSuspension5x5</string>
      <string>SteelPlate=40</string>
      <string>Construction=55</string>
      <string>LargeTube=20</string>
      <string>SmallTube=30</string>
      <string>Motor=28=critical</string>
      <string>SteelPlate=40</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSuspension7x7</string>
      <string>SteelPlate=40</string>
      <string>Construction=55</string>
      <string>LargeTube=20</string>
      <string>SmallTube=30</string>
      <string>Motor=28=critical</string>
      <string>SteelPlate=40</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSuspension1x1</string>
      <string>SteelPlate=15</string>
      <string>Construction=20</string>
      <string>LargeTube=8</string>
      <string>SmallTube=12</string>
      <string>Motor=8=critical</string>
      <string>SteelPlate=15</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallSuspension3x3</string>
      <string>SteelPlate=5</string>
      <string>Construction=10</string>
      <string>SmallTube=2</string>
      <string>Motor=4=critical</string>
      <string>SteelPlate=4</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallSuspension5x5</string>
      <string>SteelPlate=10</string>
      <string>Construction=18</string>
      <string>SmallTube=4</string>
      <string>Motor=3=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallSuspension7x7</string>
      <string>SteelPlate=10</string>
      <string>Construction=18</string>
      <string>SmallTube=4</string>
      <string>Motor=3=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallSuspension1x1</string>
      <string>SteelPlate=5</string>
      <string>Construction=10</string>
      <string>SmallTube=2</string>
      <string>Motor=4=critical</string>
      <string>SteelPlate=4</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSuspension3x3mirrored</string>
      <string>SteelPlate=15</string>
      <string>Construction=20</string>
      <string>LargeTube=8</string>
      <string>SmallTube=12</string>
      <string>Motor=8=critical</string>
      <string>SteelPlate=15</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSuspension5x5mirrored</string>
      <string>SteelPlate=40</string>
      <string>Construction=55</string>
      <string>LargeTube=20</string>
      <string>SmallTube=30</string>
      <string>Motor=28=critical</string>
      <string>SteelPlate=40</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSuspension7x7mirrored</string>
      <string>SteelPlate=40</string>
      <string>Construction=55</string>
      <string>LargeTube=20</string>
      <string>SmallTube=30</string>
      <string>Motor=28=critical</string>
      <string>SteelPlate=40</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSuspension1x1mirrored</string>
      <string>SteelPlate=15</string>
      <string>Construction=20</string>
      <string>LargeTube=8</string>
      <string>SmallTube=12</string>
      <string>Motor=8=critical</string>
      <string>SteelPlate=15</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallSuspension3x3mirrored</string>
      <string>SteelPlate=5</string>
      <string>Construction=10</string>
      <string>SmallTube=2</string>
      <string>Motor=4=critical</string>
      <string>SteelPlate=4</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallSuspension5x5mirrored</string>
      <string>SteelPlate=10</string>
      <string>Construction=18</string>
      <string>SmallTube=4</string>
      <string>Motor=3=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallSuspension7x7mirrored</string>
      <string>SteelPlate=10</string>
      <string>Construction=18</string>
      <string>SmallTube=4</string>
      <string>Motor=3=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallSuspension1x1mirrored</string>
      <string>SteelPlate=5</string>
      <string>Construction=10</string>
      <string>SmallTube=2</string>
      <string>Motor=4=critical</string>
      <string>SteelPlate=4</string>
    </ArrayOfString>
  </wheelSuspensionComponents>
  <wheelBlockComponents>
    <ArrayOfString>
      <string>Wheel1x1</string>
      <string>SteelPlate=10</string>
      <string>Construction=30</string>
      <string>LargeTube=10=critical</string>
      <string>SteelPlate=20</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallWheel1x1</string>
      <string>SteelPlate=1</string>
      <string>Construction=5</string>
      <string>LargeTube=1=critical</string>
      <string>SteelPlate=1</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Wheel3x3</string>
      <string>SteelPlate=20</string>
      <string>Construction=50</string>
      <string>LargeTube=20=critical</string>
      <string>SteelPlate=50</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallWheel3x3</string>
      <string>SteelPlate=3</string>
      <string>Construction=15</string>
      <string>LargeTube=3=critical</string>
      <string>SteelPlate=5</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Wheel5x5</string>
      <string>SteelPlate=30</string>
      <string>Construction=70</string>
      <string>LargeTube=30=critical</string>
      <string>SteelPlate=100</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallWheel5x5</string>
      <string>SteelPlate=5</string>
      <string>Construction=25</string>
      <string>LargeTube=5=critical</string>
      <string>SteelPlate=10</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Wheel7x7</string>
      <string>SteelPlate=12</string>
      <string>Construction=40</string>
      <string>LargeTube=12=critical</string>
      <string>SteelPlate=12</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallWheel7x7</string>
      <string>SteelPlate=6</string>
      <string>Construction=22</string>
      <string>LargeTube=3=critical</string>
      <string>SteelPlate=5</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadWheel1x1</string>
      <string>SteelPlate=4</string>
      <string>Construction=28</string>
      <string>LargeTube=4=critical</string>
      <string>SteelPlate=6</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallWheel1x1</string>
      <string>SteelPlate=1</string>
      <string>Construction=8</string>
      <string>LargeTube=1=critical</string>
      <string>SteelPlate=2</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadWheel3x3</string>
      <string>SteelPlate=6</string>
      <string>Construction=32</string>
      <string>LargeTube=6=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallWheel3x3</string>
      <string>SteelPlate=3</string>
      <string>Construction=14</string>
      <string>LargeTube=1=critical</string>
      <string>SteelPlate=3</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadWheel5x5</string>
      <string>SteelPlate=8</string>
      <string>Construction=40</string>
      <string>LargeTube=8=critical</string>
      <string>SteelPlate=12</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallWheel5x5</string>
      <string>SteelPlate=4</string>
      <string>Construction=22</string>
      <string>LargeTube=2=critical</string>
      <string>SteelPlate=5</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadWheel7x7</string>
      <string>SteelPlate=12</string>
      <string>Construction=45</string>
      <string>LargeTube=12=critical</string>
      <string>SteelPlate=18</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallWheel7x7</string>
      <string>SteelPlate=6</string>
      <string>Construction=32</string>
      <string>LargeTube=3=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
  </wheelBlockComponents>
  <wheelRealComponents>
    <ArrayOfString>
      <string>SmallRealWheel1x1</string>
      <string>SteelPlate=1</string>
      <string>Construction=5</string>
      <string>LargeTube=1=critical</string>
      <string>SteelPlate=1</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallRealWheel</string>
      <string>SteelPlate=3</string>
      <string>Construction=10</string>
      <string>LargeTube=1=critical</string>
      <string>SteelPlate=2</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallRealWheel5x5</string>
      <string>SteelPlate=4</string>
      <string>Construction=15</string>
      <string>LargeTube=2=critical</string>
      <string>SteelPlate=3</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallRealWheel7x7</string>
      <string>SteelPlate=6</string>
      <string>Construction=22</string>
      <string>LargeTube=3=critical</string>
      <string>SteelPlate=5</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>RealWheel1x1</string>
      <string>SteelPlate=4</string>
      <string>Construction=20</string>
      <string>LargeTube=4=critical</string>
      <string>SteelPlate=4</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>RealWheel</string>
      <string>SteelPlate=6</string>
      <string>Construction=25</string>
      <string>LargeTube=6=critical</string>
      <string>SteelPlate=6</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>RealWheel5x5</string>
      <string>SteelPlate=8</string>
      <string>Construction=30</string>
      <string>LargeTube=8=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>RealWheel7x7</string>
      <string>SteelPlate=12</string>
      <string>Construction=40</string>
      <string>LargeTube=12=critical</string>
      <string>SteelPlate=12</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallRealWheel1x1mirrored</string>
      <string>SteelPlate=1</string>
      <string>Construction=5</string>
      <string>LargeTube=1=critical</string>
      <string>SteelPlate=1</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallRealWheelmirrored</string>
      <string>SteelPlate=3</string>
      <string>Construction=10</string>
      <string>LargeTube=1=critical</string>
      <string>SteelPlate=2</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallRealWheel5x5mirrored</string>
      <string>SteelPlate=4</string>
      <string>Construction=15</string>
      <string>LargeTube=2=critical</string>
      <string>SteelPlate=3</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallRealWheel7x7mirrored</string>
      <string>SteelPlate=6</string>
      <string>Construction=22</string>
      <string>LargeTube=3=critical</string>
      <string>SteelPlate=5</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>RealWheel1x1mirrored</string>
      <string>SteelPlate=4</string>
      <string>Construction=20</string>
      <string>LargeTube=4=critical</string>
      <string>SteelPlate=4</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>RealWheelmirrored</string>
      <string>SteelPlate=6</string>
      <string>Construction=25</string>
      <string>LargeTube=6=critical</string>
      <string>SteelPlate=6</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>RealWheel5x5mirrored</string>
      <string>SteelPlate=8</string>
      <string>Construction=30</string>
      <string>LargeTube=8=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>RealWheel7x7mirrored</string>
      <string>SteelPlate=12</string>
      <string>Construction=40</string>
      <string>LargeTube=12=critical</string>
      <string>SteelPlate=12</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallRealWheel1x1</string>
      <string>SteelPlate=1</string>
      <string>Construction=8</string>
      <string>LargeTube=1=critical</string>
      <string>SteelPlate=2</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallRealWheel</string>
      <string>SteelPlate=3</string>
      <string>Construction=14</string>
      <string>LargeTube=1=critical</string>
      <string>SteelPlate=3</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallRealWheel5x5</string>
      <string>SteelPlate=4</string>
      <string>Construction=22</string>
      <string>LargeTube=2=critical</string>
      <string>SteelPlate=5</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallRealWheel7x7</string>
      <string>SteelPlate=6</string>
      <string>Construction=32</string>
      <string>LargeTube=3=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadRealWheel1x1</string>
      <string>SteelPlate=4</string>
      <string>Construction=28</string>
      <string>LargeTube=4=critical</string>
      <string>SteelPlate=6</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadRealWheel</string>
      <string>SteelPlate=6</string>
      <string>Construction=32</string>
      <string>LargeTube=6=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadRealWheel5x5</string>
      <string>SteelPlate=8</string>
      <string>Construction=40</string>
      <string>LargeTube=8=critical</string>
      <string>SteelPlate=12</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadRealWheel7x7</string>
      <string>SteelPlate=12</string>
      <string>Construction=45</string>
      <string>LargeTube=12=critical</string>
      <string>SteelPlate=18</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallRealWheel1x1mirrored</string>
      <string>SteelPlate=1</string>
      <string>Construction=8</string>
      <string>LargeTube=1=critical</string>
      <string>SteelPlate=2</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallRealWheelmirrored</string>
      <string>SteelPlate=3</string>
      <string>Construction=14</string>
      <string>LargeTube=1=critical</string>
      <string>SteelPlate=3</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallRealWheel5x5mirrored</string>
      <string>SteelPlate=4</string>
      <string>Construction=22</string>
      <string>LargeTube=2=critical</string>
      <string>SteelPlate=5</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadSmallRealWheel7x7mirrored</string>
      <string>SteelPlate=6</string>
      <string>Construction=32</string>
      <string>LargeTube=3=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadRealWheel1x1mirrored</string>
      <string>SteelPlate=4</string>
      <string>Construction=28</string>
      <string>LargeTube=4=critical</string>
      <string>SteelPlate=6</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadRealWheelmirrored</string>
      <string>SteelPlate=6</string>
      <string>Construction=32</string>
      <string>LargeTube=6=critical</string>
      <string>SteelPlate=8</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadRealWheel5x5mirrored</string>
      <string>SteelPlate=8</string>
      <string>Construction=40</string>
      <string>LargeTube=8=critical</string>
      <string>SteelPlate=12</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>OffroadRealWheel7x7mirrored</string>
      <string>SteelPlate=12</string>
      <string>Construction=45</string>
      <string>LargeTube=12=critical</string>
      <string>SteelPlate=18</string>
    </ArrayOfString>
  </wheelRealComponents>
</Wheel7x7Config>